# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Lenovo
model: ThinkEdge SE350 V2
slug: lenovo-thinkedge-se350-v2
part_number: 7DA9
u_height: 1
is_full_depth: false
weight: 5.8
weight_unit: kg
airflow: front-to-rear
comments: '[Lenovo ThinkEdge SE350 V2 product guide](https://lenovopress.lenovo.com/lp1676-thinkedge-se350-v2-server)'
interfaces:
- name: XCC
  type: 1000base-t
  mgmt_only: true
- name: LAN1
  type: 10gbase-t
- name: LAN2
  type: 10gbase-t
power-ports:
- name: PSU1
  type: iec-60320-c14
- name: PSU2
  type: iec-60320-c14
module-bays:
- name: PCIe slot 1
  position: PCIe-1
  label: 1 PCIe
- name: PCIe slot 2
  position: PCIe-2
  label: 2 PCIe
description: Edge server with Intel Xeon D-2700, 0-55C operating temp, short-depth
  half-width
